*{
  margin-right: 20%;
  margin-left: 20%;
  margin-top: 20px;
  font-family: 'Courier New', Courier, monospace;
}


.adicionar{
  margin-top: 30px;
  margin-left: -5%;
  float: left;
  background-color: rgb(255, 196, 0);
}

.input{
  margin-top: -30px;
  float: left;
}


.limpiar{
  float: left;
  margin-top: -15rem;
  margin-left: 150%;
}

.limpiar-2{
  float: left;
  margin-top: -10.1rem;
  margin-left: 150%;
}


.eliminar{
  float: left;
  margin-top: -15rem;
  margin-left: 210%;
}


.guardar{
  float: left;
  margin-top: -17rem;
  margin-left: 290%;
}

.limpiar-1{
  float: left;
  margin-top: -13rem;
  margin-left: 290%;
}


.textarea{
  margin-left: 32%;
}

